#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: classy-prelude
version: 0.12.1.1
id: classy-prelude-0.12.1.1-4acab2eede12a4d72cbd89d7afc9a776
key: class_Fd2zQSdxFQRBwKwSXmphou
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/classy-prelude
synopsis: A typeclass-based Prelude.
description:
    Modern best practices without name collisions. No partial functions are exposed, but modern data structures are, without requiring import lists. Qualified modules also are not needed: instead operations are based on type-classes from the mono-traversable package.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules:
    ClassyPrelude
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
hs-libraries: HSclassy-prelude-0.12.1.1-Fd2zQSdxFQRBwKwSXmphou
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    basic-prelude-0.5.0-01d76cd9f7fba8db78ae2f7d1b2c0987
    bifunctors-5-2b5356087f946c95acfd1c689bb6a6a9
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    chunked-data-0.2.0-4fa40e84f398b2e91803df953873e774
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    dlist-0.7.1.1-0c2e9095a69155c990856d1a4731eed1
    enclosed-exceptions-1.0.1.1-ab7253feaa1aa0c6aca3f8d7c54eebe9
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    mono-traversable-0.9.2.1-33d092761745396d9a91b0cd72250852
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    mutable-containers-0.3.2-de8c42f4ed6f4179ca6a4d33aac45256
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    time-locale-compat-0.1.1.0-f6d5b1ace9ec3391f5a1297987436fee
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-instances-3.3.1-fd1db6d78ef7a74acc7c41e6a52acc01
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/classy-prelude-0.12.1.1/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/classy-prelude-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
